Subject: [Healeys] oil weight

From: [email-masked]
Date: Wed, 10 Jun 2015 09:03:37 -0400

--===============7105611352427202961==
	boundary="----=_Part_121835_613077272.1433941417276"

------=_Part_121835_613077272.1433941417276
Content-Transfer-Encoding: 7bit

At our local club meeting last nite we had a discussion on motor oil. I had been using Castrol Syntec 20W-50 but I learned that they no longer offer that. They now offer Edge (formally Syntec) in 5W-50, 10W-40 & several other weights, but no 20W-50. Several of our club members are using the 5W-50.  Keeping in mind that we seldom drive in weather below 40 degrees F. What are your thoughts on using 5W-50? What weight oil do you recommend?

All of the above oils contain the zinc additive for classic cars. Also, Valvoline offers their VR-1 in a 20W-50 with the zinc additive.    

Gary

------=_Part_121835_613077272.1433941417276
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div><font face="Arial, Helvetica, sans-serif" style="background-color: transparent;">At our local club meeting last nite we had a discussion on motor oil. I had been using Castrol Syntec 20W-50 but I learned that they no longer offer that. They now offer Edge (formally Syntec) in 5W-50,&nbsp;10W-40 &amp; several other weights, but no 20W-50. Several of our club members are using the 5W-50.&nbsp;&nbsp;Keeping in mind that we seldom drive in weather below 40 degrees F. What&nbsp;are your thoughts on using 5W-50?&nbsp;What weight oil do you recommend?</font></div>

<div><font face="Arial, Helvetica, sans-serif" style="background-color: transparent;"></font>&nbsp;</div>

<div><font face="Arial, Helvetica, sans-serif" style="background-color: transparent;">All of the above oils contain the&nbsp;zinc additive&nbsp;for classic&nbsp;cars. Also, Valvoline offers their VR-1 in a 20W-50 with the zinc additive.&nbsp;&nbsp;&nbsp; </font></div>

<div>&nbsp;</div>

<div>Gary</div>
</font>
------=_Part_121835_613077272.1433941417276--

--===============7105611352427202961==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============7105611352427202961==--